Update our copy of SQLite to 3.28
Closed, ResolvedPublic

Description

Due to CVE-2019-5018 we should update SQLite for the next release. We are actually not vulnerable because we neither let a a user create SQL queries nor do we use the Windows function.

Related Objects

werner created this task.May 13 2019, 7:40 PM
werner closed this task as Resolved.May 28 2019, 5:04 PM